## krb5 1.14.3+dfsg

=== debian/changelog ===
krb5 (1.14.3+dfsg-2) UNRELEASED; urgency=medium

  * Fix gcc -O3, thanks Ben Kaduk/Steve Langasek, Closes: #833798
  * Fix kdb5_util create on 32-bit platforms, thanks Greg Hudson, Closes:
    #834035

 -- Sam Hartman <hartmans@debian.org>  Mon, 05 Sep 2016 21:03:14 -0400

krb5 (1.14.3+dfsg-1) unstable; urgency=medium

  * New upstream version
    - includes fix for CVE-2016-3120, Closes: #832572
  * build-dep-indep on texlive-generic-extra to pick up iftex.sty after
    a reshuffle, Closes: #828946
  * Comment out supported_enctypes in kdc.conf to avoid including
    single-DES enctypes, Closes: #806928
  * Spell Build-Depends-Indep properly, Closes: #829196

 -- Benjamin Kaduk <kaduk@mit.edu>  Sat, 30 Jul 2016 22:42:39 -0400

krb5 (1.14.2+dfsg-1) unstable; urgency=low

  * New upstream version
      - Includes fix for CVE-2016-3119: remote DOS with ldap for
    authenticated attackers, Closes: #819468
  * Fix short descriptions capitalization, Thanks Laura Arjona Reina,
    Closes: #821021
  * New German translation, Thanks Chris Leick, Closes: #816548


 -- Sam Hartman <hartmans@debian.org>  Mon, 30 May 2016 13:12:02 -0400

krb5 (1.14+dfsg-1) experimental; urgency=medium

  * New upstream version, Closes: #812131
  * Apply upstream patches:
    - upstream/0010-Fix-mechglue-gss_acquire_cred_impersonate_name.patch
    - 0011-Correctly-use-k5_wrapmsg-in-ldap_principal2.c.patch
    - upstream/0012-Set-TL_DATA-mask-flag-for-master-key-operations.patch
    - upstream/0013-Check-context-handle-in-gss_export_sec_context.patch
    - upstream/0014-Check-internal-context-on-init-context-errors.patch
    - upstream/0015-Fix-interposed-gss_accept_sec_context.patch
    - upstream/0016-Work-around-uninitialized-warning-in-cc_kcm.c.patch
    - upstream/0017-Increase-hostname-length-in-ipropd_svc.c.patch
    - upstream/0018-Make-ksu-work-with-prompting-clpreauth-modules.patch
    - upstream/0019-Fix-memory-leak-in-SPNEGO-gss_init_sec_context.patch
    - upstream/0020-Fix-EOF-check-in-kadm5.acl-line-processing.patch
    - upstream/0021-Fix-iprop-server-stub-error-management.patch
  - upstream/0022-Verify-decoded-kadmin-C-strings-CVE-2015-8629.patch
    - upstream/0023-Check-for-null-kadm5-policy-name-CVE-2015-8630.patch
    -upstream/0024-Fix-leaks-in-kadmin-server-stubs-CVE-2015-8631.patch
        - Use blocking lock for db promote, Closes: #815677
  * Verify decoded kadmin C strings [CVE-2015-8629]
    CVE-2015-8629: An authenticated attacker can cause kadmind to read
    beyond the end of allocated memory by sending a string without a
    terminating zero byte. Information leakage may be possible for an
    attacker with permission to modify the database. (Closes: #813296)
  * Check for null kadm5 policy name [CVE-2015-8630]
    CVE-2015-8630: An authenticated attacker with permission to modify a
    principal entry can cause kadmind to dereference a null pointer by
    supplying a null policy value but including KADM5_POLICY in the mask.
    (Closes: #813127)
  * Fix leaks in kadmin server stubs [CVE-2015-8631]
    CVE-2015-8631: An authenticated attacker can cause kadmind to leak
    memory by supplying a null principal name in a request which uses one.
    Repeating these requests will eventually cause kadmind to exhaust all
    available memory. (Closes: #813126)

  * Remove all references to libkrb53, Closes: #708175
  * Merge patch for kpropd service, introducing a new stub package for now
    that will contain the binaries in stretch+1.  We don't want to move
    the binaries now because we'd either break existing installations or
    we'd need krb5-kdc to depend on the new package, which would cause
    kpropd to start in cases where we don't want it, thanks  Mark Proehl
    and Michael Weiser, Closes: #775277

 -- Sam Hartman <hartmans@debian.org>  Mon, 15 Feb 2016 15:49:06 -0500
