## krb5 1.15

=== debian/changelog ===
krb5 (1.15-1ubuntu0.1) zesty; urgency=medium

  * Pulled in Debian fixes from Sam Hartman for:
    - kinit fails for OTP user when using kdc discovery via DNS
      (LP: #1683237)
    - KDC/kadmind explicit wildcard listener addresses do not use pktinfo
      (LP: #1688121)
    - KDC/kadmind may fail to start on IPv4-only systems (LP: #1688310)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 05 May 2017 14:05:38 +0000

krb5 (1.15-1) unstable; urgency=medium

  [ Benjamin Kaduk ]
  * New upstream version
    - Make zap() more reliable and use it more consistently; the
      previous version could be optimized out by gcc 5.1 or later
    - Update license statement in ccapi/common/win/OldCC/autolock.hxx,
      Closes: #846088
  * Update Debian-HURD-compatibility.patch, Closes: #845381
  * Bump debhelper compat level to 9

  [ Sam Hartman ]
  * Actually build and ship German translations, Closes: #842497

 -- Benjamin Kaduk <kaduk@mit.edu>  Sun, 04 Dec 2016 15:37:57 -0500

krb5 (1.15~beta1-1) unstable; urgency=low

  [ Benjamin Kaduk ]
  * New upstream version
    - Upstream's tarball is now DFSG-free
    - Builds against openssl 1.1.0, Closes: #828369
    - Add support for the AES-SHA2 enctypes
    - Add support to kadmin for remote extraction of current keys
      and principal attributes to prevent such extraction
    - Add DNS auto-discovery using URI records in addition to SRV records
    - Improve LDAP backend to contain some features previously only
      present in the BDB backend
    - Use the getrandom system call on supported Linux kernels
    - Use SHA256 instead of MD5 for hashing authenticators in the replay cache
      * The symbol gssrpc_svcauth_gss_creds was removed upstream from
    libgssrpc; no soname bump because this is an internal API never in a
    public header
  [ Sam Hartman ]
  * Update standards version to 3.9.8

 -- Benjamin Kaduk <kaduk@mit.edu>  Wed, 02 Nov 2016 00:12:46 -0400

krb5 (1.14.3+dfsg-2) unstable; urgency=medium

  * Fix gcc -O3, thanks Ben Kaduk/Steve Langasek, Closes: #833798
  * Fix kdb5_util create on 32-bit platforms, thanks Greg Hudson, Closes:
    #834035

 -- Sam Hartman <hartmans@debian.org>  Mon, 05 Sep 2016 21:03:14 -0400
