=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: krb5
 Section: net
 Priority: standard
-Build-Depends: debhelper (>= 8.1.3), byacc | bison,
+Build-Depends: debhelper (>= 9), byacc | bison,
  comerr-dev, docbook-to-man, doxygen,
  libkeyutils-dev [linux-any], libldap2-dev,
  libncurses5-dev, libssl-dev,  ss-dev, 
  libverto-dev (>= 0.2.4), pkg-config, dh-systemd
 Build-Depends-Indep: python, python-cheetah, python-lxml, python-sphinx, doxygen-latex, texlive-generic-extra
-Standards-Version: 3.9.6
-Maintainer: Sam Hartman <hartmans@debian.org>
+Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>, Benjamin Kaduk <kaduk@mit.edu>
 Homepage: http://web.mit.edu/kerberos/
 VCS-Git: git://git.debian.org/git/pkg-k5-afs/debian-krb5-2013.git
@@ -36,7 +37,7 @@
 Architecture: any
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version}),
- libkadm5srv-mit10,
+ libkadm5srv-mit11,
  krb5-config, krb5-user, lsb-base (>= 3.0-6), libverto-libev1 | libverto-libevent1,
  libkdb5-8 (>= 1.13.1+dfsg-1)
 Suggests: krb5-kpropd, krb5-admin-server,
@@ -96,7 +97,8 @@
 Architecture: any
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends},
- krb5-kdc (= ${binary:Version})
+ krb5-kdc (= ${binary:Version}),
+ lsb-base
 Suggests: openbsd-inetd | inet-superserver
 Description: MIT Kerberos key server (KDC)
  Kerberos is a system for authenticating users and services on a network.
@@ -117,8 +119,8 @@
 Depends: ${misc:Depends}, libkrb5-3 (= ${binary:Version}),
  libk5crypto3 (= ${binary:Version}), libgssapi-krb5-2 (= ${binary:Version}),
  libgssrpc4 (= ${binary:Version}),
- libkadm5srv-mit10  (= ${binary:Version}),
- libkadm5clnt-mit10 (= ${binary:Version}),
+ libkadm5srv-mit11  (= ${binary:Version}),
+ libkadm5clnt-mit11 (= ${binary:Version}),
  comerr-dev, 
 Priority: optional
 Suggests: krb5-doc
@@ -275,6 +277,3 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version})
-Suggests: krb5-doc, krb5-user
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
