## krb5 1.15.1

=== debian/changelog ===
krb5 (1.15.1-2) unstable; urgency=high

  * Depend on libsasl2-dev for LDAP SASL authentication, Thanks Hideki
    Yamane, Closes: #868035
  * Remove /etc/gss/mech.d/README on libgssapi-krb5-2 purge, Closes: #868121
  * CVE-2017-11368: Remote authenticated attackers can crash the KDC,
    Closes: #869260
  * Set Restart=on-abnormal in krb5-kdc.service and krb5-admind.service to
    minimize the impact of future DOS bugs.

 -- Sam Hartman <hartmans@debian.org>  Sun, 23 Jul 2017 14:16:38 -0400

krb5 (1.15.1-1) unstable; urgency=medium

  *  New Upstream Version
      - Samba wants this, Closes: #861651
        * Include krb5-otp tmpfile for freeipa, Closes: #859243
  * Move doxygen to build-indep, Closes: #754139
  * For stage1 builds, skip LDAP, based on patch by Johannes Schauer and
    Peter Pentchev, Closes: #752407
  * Annotate control file for stage1 without ldap, Closes: #752409
  * Remove /etc/gss/mech.d/README, Closes: #861218

 -- Sam Hartman <hartmans@debian.org>  Sun, 09 Jul 2017 14:38:55 -0400

krb5 (1.15-2) experimental; urgency=medium


  * Upstream patches to fix startup if getaddrinfo() returns a wildcard v6
    address, and to fix handling of explicitly specified v4 wildcard
    address; regression over previous versions, Closes: #860767
  * Fix SRV lookups to respect udp_preference_limit, regression over
    previous versions with OTP, Closes: #856307

 -- Sam Hartman <hartmans@debian.org>  Wed, 19 Apr 2017 16:50:01 -0400
