=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: krb5
 Section: net
 Priority: standard
-Build-Depends: debhelper (>= 9), byacc | bison,
- comerr-dev, docbook-to-man, doxygen,
- libkeyutils-dev [linux-any], libldap2-dev,
+Build-Depends: debhelper (>= 10), byacc | bison,
+ comerr-dev, docbook-to-man, 
+ libkeyutils-dev [linux-any], libldap2-dev <!stage1>, libsasl2-dev <!stage1>,
  libncurses5-dev, libssl-dev,  ss-dev, 
  libverto-dev (>= 0.2.4), pkg-config, dh-systemd
-Build-Depends-Indep: python, python-cheetah, python-lxml, python-sphinx, doxygen-latex, texlive-generic-extra
+Build-Depends-Indep: python, python-cheetah, python-lxml, python-sphinx, doxygen, doxygen-latex, texlive-generic-extra
 Standards-Version: 3.9.8
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>, Benjamin Kaduk <kaduk@mit.edu>
 Homepage: http://web.mit.edu/kerberos/
 VCS-Git: git://git.debian.org/git/pkg-k5-afs/debian-krb5-2013.git
@@ -58,6 +57,7 @@
 Package: krb5-kdc-ldap
 Architecture: any
 Priority: extra
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, ${shlibs:Depends}, krb5-kdc (= ${binary:Version})
 Description: MIT Kerberos key server (KDC) LDAP plugin
  Kerberos is a system for authenticating users and services on a network.
@@ -277,3 +277,4 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version})
+Suggests: krb5-doc, krb5-user
