## krb5 1.15.2

=== debian/changelog ===
krb5 (1.15.2-2) unstable; urgency=medium

  * Apply upstream patch removing a fixed-size buffer in PKINIT client code,
    Closes: #871698

 -- Benjamin Kaduk <kaduk@mit.edu>  Sat, 28 Oct 2017 18:09:28 -0500

krb5 (1.15.2-1) unstable; urgency=medium

  [ Sam Hartman ]
  * Fix plugins directory, thanks Andreas Hasenack, Closes: #872140
  * Move kpropd to krb5-kpropd since stretch is released
  * Mark krb5-kdc and krb5-addmin-server as multi-arch foreign

  [ Benjamin Kaduk ]
  * New Upstream Version
    - Ignore files starting with '.' in profile include directories
    - Use longer timeout for HTTPS (KKDCP) transport before switching to UDP
    - Fix kadm5 setkey operations wit LDAP KDB
    - Fix CVE-2017-11462: preserve GSS context on init/accept failure,
      Closes: #873563
    - Prevent NULL dereference with keyboard master key
  * Update to policy 4.1.1:
    - Refer to service(8) instead of /etc/init.d/foo
    - Support the 'nodoc' DEB_BUILD_OPTIONS entry
    - Make all packages Priority: optional

 -- Benjamin Kaduk <kaduk@mit.edu>  Tue, 24 Oct 2017 17:12:31 -0500
