=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: krb5
 Section: net
-Priority: standard
+Priority: optional
 Build-Depends: debhelper (>= 10), byacc | bison,
  comerr-dev, docbook-to-man, 
  libkeyutils-dev [linux-any], libldap2-dev <!stage1>, libsasl2-dev <!stage1>,
  libncurses5-dev, libssl-dev,  ss-dev, 
- libverto-dev (>= 0.2.4), pkg-config, dh-systemd
+ libverto-dev (>= 0.2.4), pkg-config
 Build-Depends-Indep: python, python-cheetah, python-lxml, python-sphinx, doxygen, doxygen-latex, texlive-generic-extra
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>, Benjamin Kaduk <kaduk@mit.edu>
 Homepage: http://web.mit.edu/kerberos/
@@ -16,9 +16,9 @@
 
 Package: krb5-user
 Architecture: any
-Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version}),
   krb5-config
+Multi-Arch: foreign
 Conflicts: heimdal-clients
 Description: basic programs to authenticate using MIT Kerberos
  Kerberos is a system for authenticating users and services on a network.
@@ -34,13 +34,13 @@
 
 Package: krb5-kdc
 Architecture: any
-Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version}),
  libkadm5srv-mit11,
  krb5-config, krb5-user, lsb-base (>= 3.0-6), libverto-libev1 | libverto-libevent1,
  libkdb5-8 (>= 1.13.1+dfsg-1)
 Suggests: krb5-kpropd, krb5-admin-server,
  krb5-kdc-ldap (= ${binary:Version})
+Multi-Arch: foreign
 Description: MIT Kerberos key server (KDC)
  Kerberos is a system for authenticating users and services on a network.
  Kerberos is a trusted third-party service.  That means that there is a
@@ -56,7 +56,6 @@
 
 Package: krb5-kdc-ldap
 Architecture: any
-Priority: extra
 Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, ${shlibs:Depends}, krb5-kdc (= ${binary:Version})
 Description: MIT Kerberos key server (KDC) LDAP plugin
@@ -75,9 +74,9 @@
 
 Package: krb5-admin-server
 Architecture: any
-Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version}),
  krb5-kdc (>= 1.10+dfsg~), lsb-base (>= 3.0-6)
+Multi-Arch: foreign
 Description: MIT Kerberos master server (kadmind)
  Kerberos is a system for authenticating users and services on a network.
  Kerberos is a trusted third-party service.  That means that there is a
@@ -95,12 +94,13 @@
 
 Package: krb5-kpropd
 Architecture: any
-Priority: optional
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
  krb5-kdc (= ${binary:Version}),
  lsb-base
+Replaces: krb5-kdc (<< 1.15.1-3~)
 Suggests: openbsd-inetd | inet-superserver
-Description: MIT Kerberos key server (KDC)
+Description: MIT Kerberos key server (Slave KDC Support)
  Kerberos is a system for authenticating users and services on a network.
  Kerberos is a trusted third-party service.  That means that there is a
  third party (the Kerberos server) that is trusted by all the entities on
@@ -122,7 +122,6 @@
  libkadm5srv-mit11  (= ${binary:Version}),
  libkadm5clnt-mit11 (= ${binary:Version}),
  comerr-dev, 
-Priority: optional
 Suggests: krb5-doc
 Description: development files for MIT Kerberos without Heimdal conflict
  Kerberos is a system for authenticating users and services on a network.
@@ -144,7 +143,6 @@
 Depends: ${misc:Depends}, krb5-multidev (= ${binary:Version})
 Replaces: krb5-multidev (<< 1.8+dfsg~alpha1-3)
 Conflicts: heimdal-dev
-Priority: extra
 Suggests: krb5-doc
 Description: headers and development libraries for MIT Kerberos
  Kerberos is a system for authenticating users and services on a network.
@@ -162,7 +160,6 @@
 Depends: ${misc:Depends}, libkrb5-3 (= ${binary:Version})
  | libk5crypto3 (= ${binary:Version})
  | libkrb5support0 (= ${binary:Version})
-Priority: extra
 Section: debug
 Multi-Arch: same
 Description: debugging files for MIT Kerberos
@@ -182,7 +179,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version})
 Breaks: krb5-kdc (<< 1.14+dfsg)
 Suggests: opensc
-Priority: extra
 Multi-Arch: same
 Description: PKINIT plugin for MIT Kerberos
  Kerberos is a system for authenticating users and services on a network.
@@ -201,7 +197,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrad0 (= ${binary:Version}),
  libkrb5-3 (>= 1.12~alpha1+dfsg-1~)
-Priority: extra
 Multi-Arch: same
 Description: OTP plugin for MIT Kerberos
  Kerberos is a system for authenticating users and services on a network.
@@ -219,7 +214,6 @@
 Package: krb5-k5tls
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (>= 1.13~alpha1+dfsg~)
-Priority: extra
 Multi-Arch: same
 Description: TLS plugin for MIT Kerberos
  Kerberos is a system for authenticating users and services on a network.
@@ -236,7 +230,6 @@
 
 Package: krb5-doc
 Architecture: all
-Priority: optional
 Conflicts: heimdal-docs
 Section: doc
 Depends: ${misc:Depends}
@@ -278,3 +271,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version})
 Suggests: krb5-doc, krb5-user
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Breaks: libgssglue1 (<< 0.2-2)
