=== debian/rules ===
--- 
+++ 
@@ -97,12 +97,14 @@
 	touch build-stamp
 
 build-indep-stamp: build-stamp
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 	cd build/doc && make substhtml substpdf
 	ln -sf /usr/share/javascript/jquery/jquery.js build/doc/html_subst/_static/jquery.js
 	ln -sf /usr/share/javascript/underscore/underscore.js build/doc/html_subst/_static/underscore.js
 	ln -sf /usr/share/javascript/sphinxdoc/1.0/doctools.js build/doc/html_subst/_static/doctools.js
 	ln -sf /usr/share/javascript/sphinxdoc/1.0/searchtools.js build/doc/html_subst/_static/searchtools.js
 	touch build-indep-stamp
+endif
 
 clean:
 	dh_testdir
@@ -219,5 +221,3 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
-
-binary: binary-indep binary-arch
