=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  libverto-dev (>= 0.2.4), pkg-config
 Build-Depends-Indep: python, python-cheetah, python-lxml, python-sphinx, doxygen, doxygen-latex, texlive-generic-extra
 Standards-Version: 4.1.1
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>, Benjamin Kaduk <kaduk@mit.edu>
 Homepage: http://web.mit.edu/kerberos/
-VCS-Git: git://git.debian.org/git/pkg-k5-afs/debian-krb5-2013.git
-VCS-Browser: http://git.debian.org/?p=pkg-k5-afs/debian-krb5-2013.git
+VCS-Git: https://salsa.debian.org/debian/krb5
+VCS-Browser: https://salsa.debian.org/debian/krb5
 
 Package: krb5-user
 Architecture: any
@@ -37,7 +38,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version}),
  libkadm5srv-mit11,
  krb5-config, krb5-user, lsb-base (>= 3.0-6), libverto-libev1 | libverto-libevent1,
- libkdb5-8 (>= 1.13.1+dfsg-1)
+ libkdb5-9 (>= 1.13.1+dfsg-1)
 Suggests: krb5-kpropd, krb5-admin-server,
  krb5-kdc-ldap (= ${binary:Version})
 Multi-Arch: foreign
@@ -121,7 +122,9 @@
  libgssrpc4 (= ${binary:Version}),
  libkadm5srv-mit11  (= ${binary:Version}),
  libkadm5clnt-mit11 (= ${binary:Version}),
- comerr-dev, 
+ comerr-dev
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Suggests: krb5-doc
 Description: development files for MIT Kerberos without Heimdal conflict
  Kerberos is a system for authenticating users and services on a network.
@@ -140,9 +143,11 @@
 Package: libkrb5-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, krb5-multidev (= ${binary:Version})
 Replaces: krb5-multidev (<< 1.8+dfsg~alpha1-3)
 Conflicts: heimdal-dev
+Multi-Arch: same
 Suggests: krb5-doc
 Description: headers and development libraries for MIT Kerberos
  Kerberos is a system for authenticating users and services on a network.
@@ -269,8 +274,3 @@
 Package: libgssapi-krb5-2
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libkrb5-3 (= ${binary:Version})
-Suggests: krb5-doc, krb5-user
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Breaks: libgssglue1 (<< 0.2-2)
